Subject: Ticket Assigned - Need esc update phone no
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Feb 2022 18:03:51 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc update phone no shahruf kha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shahruf kha Bot:  Hi Shahruf Kha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9556832393 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0524754433            05:25 PM, 08th Feb                   Mohad                   Hi Shahruf , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           05:26 PM, 08th Feb                     shahruf kha                    Hey I enter my number wrong  in COD order           05:26 PM, 08th Feb                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:26 PM, 08th Feb                     shahruf kha                    Today was my date for receiving my order           05:27 PM, 08th Feb                   Mohad                   Kindly confirm your contact number (+971552475443)?            05:27 PM, 08th Feb                     shahruf kha                    No           05:27 PM, 08th Feb                     shahruf kha                    My number is 0524754433           05:27 PM, 08th Feb                   Mohad                   We will forward your correct phone number  to the concerned team and will be in touch with you asap to deliver your shipment.           05:28 PM, 08th Feb                     shahruf kha                    Please do it because I need that product           05:28 PM, 08th Feb                   Mohad                   We request you to please allow us some time so we can work on this and do the needful.           05:29 PM, 08th Feb                   Mohad                   Is there anything else I can help you with today?           05:29 PM, 08th Feb                     shahruf kha                    When I can get my order           05:30 PM, 08th Feb                   Mohad                   You can expect delivery within 48 hrs           05:31 PM, 08th Feb                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           05:34 PM, 08th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3867383